# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

ja:
  js:
    styleguide:
      title: "スタイルガイド"
      welcome: "開始するには、左側のメニューからセクションを選択します。"
      categories:
        syntax: 構文
        atoms: 原子
        molecules: 分子
        organisms: 有機体
      sections:
        bem:
          title: "BEM"
        typography:
          title: "タイポグラフィ"
          example: "Discourse へようこそ"
          paragraph: "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."
        date_time_inputs:
          title: "日付/時刻の入力"
        menus:
          title: "メニュー"
        toasts:
          title: "トースト"
        font_scale:
          title: "フォントシステム"
        colors:
          title: "色"
        icons:
          title: "アイコン"
          full_list: "Font Awesome Icons の全リストを表示"
        forms:
          title: "フォーム"
        buttons:
          title: "ボタン"
        dropdowns:
          title: "ドロップダウン"
        categories:
          title: "カテゴリ"
        bread_crumbs:
          title: "パンくずリスト"
        navigation:
          title: "ナビゲーション"
        navigation_bar:
          title: "ナビゲーションバー"
        navigation_stacked:
          title: "スタックナビゲーション"
        categories_list:
          title: "カテゴリリスト"
        topic_link:
          title: "トピックリンク"
        topic_list_item:
          title: "トピックリスト項目"
        topic_statuses:
          title: "トピックのステータス"
        topic_list:
          title: "トピックリスト"
        basic_topic_list:
          title: "基本トピックリスト"
        footer_message:
          title: "フッターメッセージ"
        signup_cta:
          title: "アカウント登録 CTA"
        topic_timer_info:
          title: "トピックタイマー"
        topic_footer_buttons:
          title: "トピックフッターボタン"
        topic_notifications:
          title: "トピック通知"
        post:
          title: "投稿"
        post_list:
          title: "投稿リスト"
          empty_example: "<PostList /> 空の状態"
          populated_example: "<PostList /> 入力状態"
        topic_map:
          title: "トピックマップ"
        site_header:
          title: "サイトヘッダー"
        suggested_topics:
          title: "推奨トピック"
        post_menu:
          title: "投稿メニュー"
        modal:
          title: "モーダル"
          header: "モーダルタイトル"
          footer: "モーダルフッター"
        user_about:
          title: "ユーザープロファイルボックス"
        header_icons:
          title: "ヘッダーアイコン"
        spinners:
          title: "スピナー"
        empty_state:
          title: "エンプティステート"
        tooltips:
          title: "ツールヒント"
          description: "説明"
          header: "ヘッダー"
          hover_to_see: "マウスを合わせてツールヒントを表示"
        char_counter:
          title: "文字カウンター"
          placeholder: "ここにテキストを入力してください..."
